CREATE TABLE ?_blocks_static (
  block_id int(11) NOT NULL auto_increment,
  name varchar(255) NOT NULL default '',
  `data` text,
  visible tinyint(1) default NULL,
  PRIMARY KEY  (block_id)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;